View Issue Details

IDProjectCategoryView StatusLast Update
0003633ScribusStory Editor / Text Framespublic2007-02-17 03:00
Reportermkoren Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSDebian LinuxOS VersionStable/Testing
Product Version1.3.3 
Target VersionFixed in Version1.3.4cvs 
Summary0003633: text reversed when directly editing linked frames
DescriptionEditing text in linked frames on the canvas has some oddities, including cursor flow between frames as appropriate, and notably that entering text that flows out of the current frame is not flowed to the next while typing and then gets inserted backwards, character by character, once it does get displayed in the next frame.
TagsNo tags attached.
Patch

Relationships

related to 0004180 closedcbradney Text not flowing properly into next linked frame 
related to 0005347 closedavox Backspace doesn't work between linked text frames 
related to 0003157 acknowledged Metabug: Cursor placement fixes 
child of 0003964 closedplinnell 1.3.4 Release Metabug 

Activities

plinnell

2006-09-05 13:05

viewer   ~0012443

Reminder sent to: avox

Andreas, Will this get sorted with new layouter ? or is this a different issue.

plinnell

2006-09-05 16:04

viewer   ~0012444

Actually, testing this in 134cvs the reversal of text seems OK here.

avox

2006-09-05 16:11

administrator   ~0012445

Oh? I also tried and the reversal was there. I had to leave the first frame before any chars where shown in the second one.

christoph_s

2007-02-17 03:00

administrator   ~0015274

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2006-04-13 04:11 mkoren New Issue
2006-04-29 19:20 mhanski Status new => confirmed
2006-09-05 13:05 plinnell Note Added: 0012443
2006-09-05 13:06 plinnell Relationship added related to 0004180
2006-09-05 16:04 plinnell Note Added: 0012444
2006-09-05 16:11 avox Note Added: 0012445
2006-09-06 15:47 avox Status confirmed => assigned
2006-09-06 15:47 avox Assigned To => avox
2006-09-06 15:48 avox Status assigned => resolved
2006-09-06 15:48 avox Fixed in Version => 1.3.4cvs
2006-09-06 15:48 avox Resolution open => fixed
2007-01-04 01:09 cbradney Relationship added child of 0003964
2007-02-16 19:52 christoph_s Relationship added related to 0005347
2007-02-17 03:00 christoph_s Status resolved => closed
2007-02-17 03:00 christoph_s Note Added: 0015274
2007-05-23 21:08 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames